#location_1668942685964 .sitewidget-bd,
#location_1668942685964  div[class^='sitewidget-'] a.imgBox,
#location_1668950348919 .sitewidget-bd,
#location_1668950348919  div[class^='sitewidget-'] a.imgBox{
line-height:0
}
.block_23334 .vBanner-item .playBtn {
    display: block!important;
    width: 100%!important;
    height: 100%!important;
}
.block_23334 .vBanner-item .playBtn svg{
visibility: hidden;
}
.block_23334 .vBanner-item img {
width: 100%!important;
}
#siteblocks-setting-wrap-pZUCBNzkbMOE > div > div > div.leftMaxBox > div.videoSwiper > div > div > ul > div > div > li:nth-child(2) picture,
#siteblocks-setting-wrap-pZUCBNzkbMOE > div > div > div.leftMaxBox > div.videoSwiper > div > div > ul > div > div > li:nth-child(2) .playBtn,
#siteblocks-setting-wrap-pZUCBNzkbMOE > div > div > div.leftMaxBox > div.videoSwiper > div > div > ul > div > div > li:nth-child(3) picture,
#siteblocks-setting-wrap-pZUCBNzkbMOE > div > div > div.leftMaxBox > div.videoSwiper > div > div > ul > div > div > li:nth-child(3) .playBtn{
cursor: default;
}
 
div .block_23334 .vBanner-item img{
	    object-fit: contain;
}

@media screen and (max-width: 768px){
	.block_23334 .bgcImg {
    height: 595px;
}
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-taAWVdvLJCQj > DIV > DIV > DIV > DIV:nth-child(4) {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-taAWVdvLJCQj > DIV > DIV {
	margin-bottom:0px !important;
	margin-top:0px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	display:none !important;
	padding-bottom:0px !important;
	line-height:38px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(4) {
	margin-top:10px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	display:none !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(4) {
	margin-top:10px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	display:none !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(4) {
	margin-top:10px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	display:none !important;
	margin-top:10px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	display:none !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(4) {
	margin-top:10px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	display:none !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(4) {
	margin-top:10px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV:nth-child(4) {
	margin-top:10px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > A {
	line-height:24px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > A {
	font-size:20px !important;
	line-height:24px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > A {
	line-height:24px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > A {
	line-height:24px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > A {
	line-height:24px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1577436352790 > DIV > DIV > #column_1577436379244 > #location_1577436379245 > #component_nUKWgNTMcoBO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > DIV:nth-child(1) > DIV:nth-child(3) > DIV > A {
	line-height:24px !important;
}

@media screen and (max-width: 768px){
  #siteblocks-setting-wrap-taAWVdvLJCQj > div > div > div{
display: flex;
    flex-direction: column;
    justify-content: center;
}
.numimg-item-box {
    width: 100%!important;
}
}
#siteblocks-setting-wrap-vwANIfFiHlDt > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(4) > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vwANIfFiHlDt > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vwANIfFiHlDt > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(4) > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vwANIfFiHlDt > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(4) > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vwANIfFiHlDt > DIV > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(4) > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-pZUCBNzkbMOE > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN > SPAN {
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#siteblocks-setting-wrap-pZUCBNzkbMOE > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#siteblocks-setting-wrap-pZUCBNzkbMOE > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2) {
	overflow:visible !important;
	display:unset !important;
}
#siteblocks-setting-wrap-pZUCBNzkbMOE > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) {
	margin-top:40px !important;
}
#siteblocks-setting-wrap-oPUDoMiJCKrZ .block_26174 .navigation .slickList li .banner-description {
	height:480px !important;
	padding-top:40px !important;
}
#siteblocks-setting-wrap-oPUDoMiJCKrZ .block_26174 .navigation .slickList li .banner-description .container .banner-docs {
	height:378px !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:15 !important;
	overflow:visible !important;
}
#siteblocks-setting-wrap-oPUDoMiJCKrZ .block_26174 .navigation .slickList li .banner-description .container {
	height:460px !important;
}.blockCon16864 .proshow-scroll-list {
    opacity: 1!important;
}